:root {
    --main-font: 'Inter', sans-serif;
    --main-color: #000000;
    --bg-color: #efefef;
    --primary-color: #1C274C;
    --secondary-color: #5c5e60;
    --secondary-color2: #797979;
    --red-color: #ff2e49;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

/* custom scrollbar */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    padding: 10px 0;
}

/* Track */
::-webkit-scrollbar-track {
    background: #ECF0F9;
    padding: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #A2A9BA;
    border-radius: 100px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #64676d;
}

a {
    text-decoration: none;
    color: var(--primary-color);
}

html,
body {
    margin: 0;
    padding: 0;
}

body {
    font-family: var(--main-font);
    font-size: 16px;
    line-height: 130%;
    font-weight: 400;
    background: var(--bg-color);
    color: var(--main-color);
}

.container {
    max-width: 390px;
    padding: 0 18px;
    margin: 0 auto;
}

.container-fluid {
    max-width: 390px;
    margin: 0 auto;
}

button {
    outline: 0;
    border: 0;
}

.btn {
    padding: 15px 18px;
    line-height: 1;
    background: var(--primary-color);
    color: white;
    border-radius: 4px;
    transition: .3s;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    transition: .3s;
    width: 100%;
    font-size: 16px;
}

.btn.active {
    background: #6B748B;
}

.btn.disabled, .um-button.disabled {
    background: #B9BBBF;
    cursor: not-allowed;
}

.btn-outline {
    background: transparent;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.btn-outline:hover {
    background: var(--primary-color);
    color: white;
}

.btn-secondary {
    background: #1c274c7a;
}

.btn-secondary:hover {
    background: var(--primary-color);
    color: white;
}

input {
    padding: 0;
    border: none;
    background: transparent;
    line-height: inherit;
}

input:focus-visible,
select:focus-visible,
textarea:focus-visible {
    outline: none;
}

.form-control {
    border-radius: 4px;
    padding: 12px 16px;
    width: 100%;
    border: 1px solid #10182E33;
    background: #F8F8FA;
    font-size: 16px;
}

.wpcf7-form-control {
    margin-bottom: 15px;
}

.wpcf7-form-control-wrap:last-of-type .wpcf7-form-control {
    margin: 0;;
}

.wpcf7-spinner {
    display: none;
}

.wpcf7-submit {
    margin: 0;
}

.wpcf7-not-valid-tip {
    display: none
}

.wpcf7 form .wpcf7-response-output {
    display: none;
}

.wpcf7-form p {
    margin: 0;
}

/* Sweetalert */

.swal2-icon {
    scale: 0.8;
}

.swal2-title {
    display: block;
    line-height: 1.1;
    padding-top: 0;
    font-size: 20px;
}

.swal2-html-container {
    font-size: 16px;
}

.swal2-actions {
    margin-top: 10px;
}

.swal2-styled.swal2-confirm:focus {
    box-shadow: none!important;
}


/* Cart */

.xoo-wsc-container {
    max-width: 540px;
    right: -540px;
}

.xoo-wsc-header {
    padding: 15px 13px;
    color: #1C1C1C;
}

.xoo-wsch-new .xoo-wsch-text {
    margin: 0;
    font-size: 18px;
}

.xoo-wsc-body {
    background: transparent;
}

.xoo-wsc-empty-cart {
    text-align: center;
    font-size: 18px;
    color: #2D2D30;
}

.xoo-wsc-empty-cart>* {
    margin: 0;
}

.xoo-wsc-ft-amt {
    padding: 3px 0;
}

.xoo-wsc-footer .xoo-wsc-ft-amt-savings .amount {
    display: block;
    width: max-content;
}

span.xoo-wsc-footer-txt {
    text-align: left;
    font-size: 12px;
    line-height: 1.2;
}

.xoo-wsc-loader-icon::before {
    content: url('data:image/svg+xml,<svg width="36" height="36" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><style>.spinner_P7sC{transform-origin:center;animation:spinner_svv2 .75s infinite linear}@keyframes spinner_svv2{100%{transform:rotate(360deg)}}</style><path d="M10.14,1.16a11,11,0,0,0-9,8.92A1.59,1.59,0,0,0,2.46,12,1.52,1.52,0,0,0,4.11,10.7a8,8,0,0,1,6.66-6.61A1.42,1.42,0,0,0,12,2.69h0A1.57,1.57,0,0,0,10.14,1.16Z" class="spinner_P7sC"/></svg>');
}

.xoo-wsc-products:not(.xoo-wsc-pattern-card) .xoo-wsc-product {
    margin: 0;
    padding: 13px;
    border-color: #B3BDD5;
    border-radius: 0;
}

.xoo-wsc-sm-left {
    display: block;
}

.xoo-wsc-products:not(.xoo-wsc-pattern-card) .xoo-wsc-img-col {
    width: 69px;
    border-radius: 0;
}

.xoo-wsc-img-col img {
    border-radius: 0;
}

.xoo-wsc-products:not(.xoo-wsc-pattern-card) a {
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    vertical-align: middle;
    color: #10182E;
}

.xoo-wsc-author {
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    color: #10182E;
    margin-top: 4px;
}

.xoo-wsc-pprice {
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    color: #10182E;
    margin-top: 6px;
    display: flex;
    gap: 10px;
}

.xoo-wsc-pprice .screen-reader-text {
    display: none;
}

.xoo-wsc-product del {
    opacity: 1;
}

.xoo-wsc-pprice ins {
    text-decoration: none;
}

.xoo-wsc-pprice ins bdi {
    color: #E92626;
}

.xoo-wsc-stock {
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    margin-top: 10px;
}

.xoo-wsc-stock.instock {
    color: #1641B1;
}

.xoo-wsc-stock.outofstock {
    color: #E92626;
}

.xoo-wsc-stock.onbackorder {
    color: #f1c40f;
}

.xoo-wsc-sm-right {
    display: flex;
    justify-content: space-between;
}

span.xoo-wsc-smr-del {
    margin: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #6B748B;
}

.xoo-wsc-sml-qty {
    text-align: right;
    font-size: 12px;
    word-break: keep-all;
}

.woo-wsc-footer {
    font-size: 16px;
    padding: 10px 13px;
}

.xoo-wsc-footer a {
    gap: 0;
}

.xoo-wsc-basket {
    width: 48px;
    height: 48px;
}

.xoo-wsc-cart-active .xoo-wsc-basket {
    right: 500px;
}

.xoo-wsc-icon-shopping-bag1::before {
    content: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8"%3F><!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --><svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.29977 5H21L19 12H7.37671M20 16H8L6 3H3M9 20C9 20.5523 8.55228 21 8 21C7.44772 21 7 20.5523 7 20C7 19.4477 7.44772 19 8 19C8.55228 19 9 19.4477 9 20ZM20 20C20 20.5523 19.5523 21 19 21C18.4477 21 18 20.5523 18 20C18 19.4477 18.4477 19 19 19C19.5523 19 20 19.4477 20 20Z" stroke="%23000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    width: 24px;
    height: 24px;
    display: block;
}

.xoo-wsc-items-count {
    width: 20px;
    height: 20px;
    display: flex;
    font-size: 10px;
    align-items: center;
    justify-content: center;
}

/* Tutor */

.tutor {
    margin: 50px 0;
}

.tutor-title {
    margin: 0;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 24px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
}

.tutor-items {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.tutor-item {
    background: white;
    padding: 20px 0;
}

.tutor-item__inner {
    display: flex;
    align-items: center;
    gap: 30px;
}

.tutor-item__icon {
    width: 90px;
    height: 90px;
    flex-shrink: 0;
    background: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.tutor-item__title {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.tutor-item__desc {
    font-size: 18px;
}

/* Header */

.header {
    background: white;
    padding: 10px 0;
}

.header-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Footer */

.footer {
    padding: 30px 0;
    border-top: 1px solid var(--secondary-color2);
    margin-top: 30px;
    font-size: 14px;
}

.footer-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.footer-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.footer-text {
    text-align: center;
}

.footer-text p {
    margin: 0;
    margin-bottom: 10px;
}

.footer-text p:last-child {
    margin-bottom: 0;
}

.footer-social {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    gap: 8px;
}

.footer-social a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary-color);
    border-radius: 100%;
}

.footer-nav {
    display: flex;
    flex-direction: column;
    gap: 4px;
    text-align: center;
    margin-top: 16px;
}

.footer-nav a {
    text-decoration: underline;
    font-weight: 500;
}

.footer-copy {
    text-align: center;
    margin-top: 10px;
    opacity: .6;
}

/* Checkout */

.woocommerce-checkout {
    padding: 30px 0;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    margin-bottom: 15px;
    font-size: 14px;
}

.woocommerce-checkout .select2-container .select2-selection--single {
    height: auto;
    border: 1px solid #10182E33;
    background: #F8F8FA;
}

.select2-container .select2-dropdown, .select2-container .select2-selection {
    background: #F8F8FA;
    border-color: #10182E33;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 50%!important;
    transform: translateY(-50%)!important;
    right: 10px!important;
}

.woocommerce form .form-row:has(input[type="hidden"]):not(.place-order) {
    display: none;
}

.payment_box.payment_method_morkva-monopay {
    display: none!important;
}

.woocommerce form .form-row textarea {
    resize: vertical;
}

#billing_country_field {
    display: none;
}

.woocommerce ul#shipping_method li label {
    font-size: 13px;
    line-height: 1.3;
    vertical-align: text-top;
}

.woocommerce ul.order_details {
	margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.woocommerce ul.order_details::after, .woocommerce ul.order_details::before {
	display: none;
}

.woocommerce ul.order_details li {
	border: none;
    padding: 0;
    font-size: 14px;
    margin: 0;
    float: unset;
}